<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageButton
        android:id="@+id/add_mole_button"
        android:background="@drawable/add_icon"
        android:contentDescription="@string/string_add_mole"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toTopOf="@+id/links_button"
        app:layout_constraintEnd_toStartOf="@+id/map_button"
        app:layout_constraintHeight_percent="0.15"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_max="320dp"
        app:layout_constraintWidth_percent="0.28" />

    <ImageButton
        android:id="@+id/map_button"
        android:background="@drawable/map_icon"
        android:contentDescription="@string/string_open_body_map"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toTopOf="@+id/settings_button"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHeight_percent="0.15"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/add_mole_button"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_max="320dp"
        app:layout_constraintWidth_percent="0.28" />

    <ImageButton
        android:id="@+id/links_button"
        android:background="@drawable/links_icon"
        android:contentDescription="@string/string_open_useful_links"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/settings_button"
        app:layout_constraintHeight_percent="0.15"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/add_mole_button"
        app:layout_constraintWidth_max="320dp"
        app:layout_constraintWidth_percent="0.28" />

    <ImageButton
        android:id="@+id/settings_button"
        android:background="@drawable/cog_icon"
        android:contentDescription="@string/string_open_settings"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHeight_percent="0.15"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/links_button"
        app:layout_constraintTop_toBottomOf="@+id/map_button"
        app:layout_constraintWidth_max="320dp"
        app:layout_constraintWidth_percent="0.28" />
</androidx.constraintlayout.widget.ConstraintLayout>
